Your submission was sent successfully! Close

CVE search results

1 – 11 of 11 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.10
22.04 LTS
22.10
CVE-2022-28352
medium
weechat
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-40516
medium
weechat
Does not exist
Ignored
Needs triage
Needs triage
Not vulnerable
Not vulnerable
CVE-2020-9760
medium
weechat
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2020-9759
medium
weechat
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2020-8955
medium
weechat
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2017-14727
medium
weechat
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-8073
medium
weechat
Does not exist
Released
CVE-2012-5534
medium
weechat
Does not exist
Not vulnerable
CVE-2012-5854
medium
weechat
Does not exist
Not vulnerable
CVE-2011-1428
medium
weechat
Does not exist
Not vulnerable
CVE-2009-0661
low
weechat